<template>
    <div>
        <div @click="$emit('nextStep')">
            <div class="col-md-12 w3-jumbo">{{options.path_img}}</div>
            <div class="col-md-12">{{options.titre_option}}</div>
        </div>
    </div>
</template>

<script>
    export default {

        name: "option_one",
        props: ['option','has_subQ'],
        data() {
            return {
                options: this.option,
            }
        },
        methods: {

        }
    }
</script>

<style scoped>

</style>